	/*     WRAPPER CSS DEFINITIONS    Swoosh Theme */
	

body {
/*background: #FFFFFF url(images/bg_afscme1.gif) repeat-x;*/
background: #FFFFFF url(http://uawsolidweb.org/wp-content/solidweb_css/afl/bg_body_4.jpg) no-repeat top center;
/*background: #e7e5e6 url(http://uawsolidweb.org/wp-content/solidweb_css/afl/bg_body.jpg) repeat-y top center;*/
text-align:center;
}

/*body {
background-color: #FFFFFF;
/*background-image:url(images/bgPage3.jpg);*/
background-repeat:no-repeat;
background-position:top center;
text-align:center;}*/


/* Retirees */

body.orgCT_C_4_R_4 {
background: #ffffff url(images/bg_fade-afscme1-retirees.gif) no-repeat top center;
}

body #headerimagedef {
display:none;
}

body #fade {
/*background: transparent url(images/bg_fade-afscme1.gif) no-repeat top center;*/
/*background: transparent url(images/bg_afscme1.gif) repeat-x;*/
}

body #backgrounddef {
width: 950px; margin:auto;padding:auto;
background: transparent url(images/logo_afscme1.gif) no-repeat top left;
text-align:center;}

/* Demo */
	
	body#orgdemo #backgrounddef  {
	background: transparent url(images/logo1-Council28.gif) no-repeat top left;
	}
	
/* Council 28 */

	body#orgWA_C_28 #backgrounddef  {
	background: transparent url(images/logo1-Council28.gif) no-repeat top left;
	}

body #footerbgdef {
background: #FFFFFF url(images/bg_afscme1.gif) repeat-x;
text-align:center;
}

body #footerimagedef {
height:5px;
text-align:center;}


TABLE.header { 
	width: 950px;
	margin: 0 auto;
	padding:0;
	height: 70px;
	/* border-left:1px #CCCCCC solid; 
	border-bottom:1px #CCCCCC solid; 
	background-image:url(images/banner.gif);
	background-position:top -1px;
	background-repeat:no-repeat;*/

 }

TABLE.header TR, TABLE.header TD {
/* border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; */
margin: 0;
padding:0;
}

TD.logo {
width:215px;
height:180px;
/*background-image: url(http://uawsolidweb.org/wp-content/solidweb_css/afl/bg_logo_left2.jpg);*/

	}

	body#orgdemo_cdickey TD.rightcolumn {
	padding-top: 62px;
	background:url(images/bgRightColumn-Council79.gif) no-repeat;
	}

/* Council 36 */
	body#orgCA_C_36.tier2 td.sitetitle {
		text-indent: -9999px;
		background-image:url(images/bgSitetitle1-Council36.gif);
		background-repeat:no-repeat;
		width: 589px;
	}
	
/* Council 4 */
	body#org2CT0004.tier2 td.sitetitle {
		text-indent: -9999px;
		background-image:url(images/bgSitetitle1-Council4.gif);
		background-repeat:no-repeat;
		width: 589px;
	}
	
	body#org2CT0004 TD.rightcolumn {
		padding-top: 62px;
	}
	
	body#org2CT0004.tier2 TD.rightcolumn {
		padding-top: 10px;
	}

/* AFSCME MD Locals */

	body#orgMD_C_982 TD.rightcolumn {
		padding-top: 42px;
		background:url(images/bgRightColumn-AFSCMEMD.gif) no-repeat;
	}
	
	body#orgMD_C_982.tier2 TD.rightcolumn {
		padding-top: 10px;
		background: none;
	}

/* Council 25 */
	body#orgMI_C_25.tier2 td.sitetitle {
		text-indent: -9999px;
		background-image:url(images/bgSitetitle1-Council25.gif);
		background-repeat:no-repeat;
		width: 589px;
	}

/* Council 57 */
	body#orgCA_C_57.tier2 td.sitetitle {
		text-indent: -9999px;
		background-image:url(images/bgSitetitle1-Council57.gif);
		background-repeat:no-repeat;
		width: 589px;
	}
		
TD.sitetitle
{
	vertical-align:	middle;
	text-shadow: #003399 -2px 5px 0.2em;
	color:	#FFFFFF;
	font-weight: bold;
	padding: 0px 10px 0px 0px;
	font-family:"Gill Sans MT","Gill Sans",Arial,Helvetica,sans-serif;
	/*background-image: url(http://uawsolidweb.org/wp-content/solidweb_css/afl/bg_logo_right2.jpg);*/
	text-transform:uppercase;		
	line-height: 1.0;
}

TABLE.maintablebody {
	width: 950px; 
	margin: 0px auto;
	padding:0;
	/*border-left:1px #CCCCCC solid;*/
	

 }


TD.navtext {
clear: both;
/*background-image: url(http://uawsolidweb.org/wp-content/solidweb_css/afl/bg_nav2.jpg);*/
width: 160px; 
padding-left: 10px;
padding-top: 75px; 
margin:0;
/*border-left: 1px #000000 solid;*/
}

/************************************ Left Nav ********************************** */


/* http://www.meadhra.com/cnet/040128/Button_Sample.html*/


div#menu {
	
    	width: 160px;
	margin-top: 25px;

}


div#menu li {
	
width: 180px;
/*background-image: url(http://uawsolidweb.org/wp-content/solidweb_css/afl/navbutton.png) no-repeat;*/
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
list-style-type: none;
font-weight: bold;
text-transform: uppercase;
background-color: transparent;

}


div#menu li a {
display: block;
height: 100%;
text-decoration: none;
color:	#FFFFFF;
padding-left: 10px;
border-bottom: 1px solid #FFFFFF;
padding-top: 7px; padding-bottom: 7px;


}


div#menu li a:link {
color:	#FFFFFF;

}

div#menu li  a:visited {
color:	#FFFFFF;


}


div#menu li  a:active {
color:		#003261;

}


div#menu li a:hover {
/*background-image: url(http://uawsolidweb.org/wp-content/solidweb_css/afl/navbutton.png);*/
/*background-repeat: no-repeat;*/
color: #0154AA;
}






 
/************************************ Middle  ********************************** */



TD.content
{
	/*width:1000px;*/
	vertical-align: top;
	clear: both;
	/*border-left: 2px #bababa groove;*/  
	/*border-right: 2px #bababa groove;*/                                                                                                                                                                           
	padding: 20px 10px 10px 20px;
	/*line-height: 150%; */
}

TD.content UL, TD.content OL {
padding: 0;
margin: 0;
margin-left: 0;
padding-left: 3em;
margin-top: 10px;
margin-bottom: 10px;
line-height: 15px;
list-style-position: outside;
}

TD.content H4.maintitle
{
color: #003261;
font-size: 20px;
}

TD.content DIV.articletitle
{
color: #000;
font-size: 14px;
font-weight: bold;
margin-bottom: 5px;
color: #003261;
}

DIV.articletitle a:link, DIV.articletitle a:visited {
color: #003261;
}

DIV.articletitle a:active, DIV.articletitle a:hover {
color: #000;
}

TD.content blockquote
{
background-color:#EBEBEB;
margin:0.5em 2em 10px;
padding:10px 15px;
}

/*HEADER TRANSLATE BOX*/



.uaw_translate {
    position: inherit;
    padding-top: 25px;
	padding-right:25px;
	margin-bottom:-100px;
    float: right;
}

.uaw_translate h4 {

color: #ffffff;

}



/************************************ right column ********************************** */

/************************************ iframe banners   ********************************** */

/************************************ footer   ********************************** */


TABLE.footertable { 
	width: 950px;
	height: 35px;
	padding-top:5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left:  220px !important;
	/*background-image:url(http://uawsolidweb.org/wp-content/solidweb_css/afl/bg_footer2.jpg);*/ 
 	/*background: #00A94F url(images/bg_footer_afscme1.gif) no-repeat top right;*/
 	background-color: #003466;
 }
TD.footer
{
	/*vertical-align:				bottom; */

	padding:					8px	10px	8px	10px;
	font-size:					10px;
	color:						#FFFFFF;

/*background-image:url(http://uawsolidweb.org/wp-content/solidweb_css/afl/bg_footer.jpg);
background-position: top left;
background-repeat: no-repeat;
*/


}

